Subject: Re: Emailing: GermanEngineering-ArabTechnology.wmv
From: "Mike" <[email-masked]>
To: "Scott Edstrom" <[email-masked]>
Date: Mon, 22 Jan 2007 16:22:06 -0500

Maybe Tuesday.
Thanks.

----- Original Message ----- 
From: "Scott Edstrom" <[email-masked]>
To: "Mike" <[email-masked]>
Sent: Monday, January 22, 2007 4:11 PM
Subject: Re: Emailing: GermanEngineering-ArabTechnology.wmv

> cool dude....cya tonight...wanna go out late tonight or tomorrow for
> bday instead of wed?
> 
> 
>>>> "Mike" <[email-masked]> 1/22/2007 4:05:58 PM >>>
> Good.  I am going to be at BB so I can stay through to play
> Volleyball.
> 
> 
> ----- Original Message ----- 
> From: "Scott Edstrom" <[email-masked]>
> To: "Mike" <[email-masked]>
> Sent: Monday, January 22, 2007 3:50 PM
> Subject: Re: Emailing: GermanEngineering-ArabTechnology.wmv
> 
> 
>> Dude...How did the interview go?  Just wanted to follow
> up...btw...you
>> gonna do volleyball tonight?
>> Talk to ya soon....
>> 
>>>>> "Mike" <[email-masked]> 1/18/2007 10:36:45 AM >>>
>> Josh sent me this the other day.  Are you coming to my house for
> group
>> tonight?  Starts at 7:00 pm but I am not sure what we are serving
>> because of the fast.  Ya might want to eat something first just in
> case.
>> Say a prayer for me.  Gotta interview @ 3 pm today for a sales mgt
>> position.  Thanks.
>> See ya,
>> Mike
>>  ----- Original Message ----- 
>>  From: Scott Edstrom 
>>  To: Michael Bishop 
>>  Sent: Thursday, January 18, 2007 10:25 AM
>>  Subject: Emailing: GermanEngineering-ArabTechnology.wmv
>> 
>> 
>>  The message is ready to be sent with the following file or link
>> attachments:
>> 
>>  GermanEngineering-ArabTechnology.wmv
>> 
>> 
>>  Note: To protect against computer viruses, e-mail programs may
>> prevent sending or receiving certain types of file attachments. 
> Check
>> your e-mail security settings to determine how attachments are
> handled.
>> 
>>
> 
>